\begin{titlepage}
	\begin{center}
		\includegraphics[width=3.5cm]{imagenes/formato/logo.png} 
		\par \vspace{1cm}
		\begin{Huge}
			\textsc {Apuntes de estudio} \par
		\end{Huge}
		\par \vspace{1cm}
		\begin{Huge}
			\textsc {JavaScript} \par
		\end{Huge}
		\vfill
		\begin{LARGE}
			\textit {Alejandro Mora} \par
		\end{LARGE}
		\vfill
		\begin{large}
			\today \par
		\end{large}
	\end{center}
\end{titlepage}
\hfill \break